[room_texts]

guestrooms_title=Guestrooms
no_categorie=DebboProject V4 ~ No category
categorie_1=DebboProject V4 ~ Staff Floor
categorie_2=DebboProject V4 ~ Trading Floor
categorie_3=DebboProject V4 ~ Games Floor
categorie_4=DebboProject V4 ~ Trax Floor
categorie_5=DebboProject V4 ~ Shops Floor
categorie_6=DebboProject V4 ~ Party Floor
categorie_7=DebboProject V4 ~ Sport Floor
categorie_8=DebboProject V4 ~ Dinner Floor
categorie_9=DebboProject V4 ~ Beauty Floor
categorie_10=DebboProject V4 ~ ShowOff Floor

pub_title=Public Rooms
pub_catname_1=Cafes
pub_catname_2=Entertainment
pub_catname_3=Habbo Club
pub_catname_4=Lobbies
pub_catname_5=Dance Clubs & Pubs
pub_catname_6=Outside Spaces
pub_catname_7=Restaurants
pub_catname_8=Cunning Fox Gamehall
pub_catname_9=The Hallways
pub_name_1=Welcome Lounge
pub_name_2=Cafe Ole
pub_name_3=Ice Cafe
pub_name_4=Ten Forward
pub_name_5=My DebboSQL Netcafe
pub_name_6=Sunset Cafe
pub_name_7=Gallery Cafe
pub_name_8=Axe Theatredrome
pub_name_9=The Den
pub_name_10=Library
pub_name_11=The Cinema
pub_name_12=Ballroom
pub_name_13=Loreal Beauty Salon
pub_name_14=Power Gym
pub_name_15=Dusty Lounge
pub_name_16=TV Studio
pub_name_17=Emperor's hall
pub_name_18=House of Flying Carrots
pub_name_19=The Majestic
pub_name_20=Main Lobby
pub_name_21=Skylight Lobby
pub_name_22=Median Lobby
pub_name_23=Basement Lobby
pub_name_24=The Dirty Duck Pub
pub_name_25=The Oasis
pub_name_26=Chill Out Room
pub_name_27=Old Skool Habbo
pub_name_28=Debbo Lido
pub_name_30=Rooftop Rumble
pub_name_32=Great Port Of Habbo
pub_name_33=Rooftop
pub_name_34=Habbo Gardens
pub_name_35=Picnic Area
pub_name_36=Sun Terrace
pub_name_37=Sakura Square
pub_name_38=Zen Garden
pub_name_39=Habburgers
pub_name_40=Slice Of Life
pub_name_41=Chinese Tea Room
pub_name_42=Habbo Kitchen
pub_name_43=Gamehall Lobby
pub_name_44=Hallway I
pub_name_45=Hallway II